/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/


/* Home / PGP */
.tripCard > .elementor-column-gap-no > div.elementor-row {
    display: -webkit-box;    display: -ms-flexbox;    display: flex;
    -webkit-box-orient: vertical;    -webkit-box-direction: normal;    -ms-flex-direction: column;    flex-direction: column;
	padding-bottom: 45px;}
.tripCard .tripCardCTA{position:absolute; bottom:0;}
  .tripCard{
    display: flex;
    background: #fff;
    border-radius: .1875rem;
    box-shadow: 0 2px 4px 0 rgba(50,49,61,0.25);
    padding: 0px 0px 14px!important;
    overflow: hidden;
    position: relative;
    max-width: 435px;
    margin: 0 auto;
}
.tripCard .tripCardPhoto a{background-color:transparent!important; width:100%;}
.tripCardTripTypes.elementor-column { min-height: 22px;}
@media  (max-width: 767px){
  .tripCardTripTypes.elementor-column { min-height: 0;}
}

.tripCard .tripCardPhoto, .tripCard .tripCardTripTypes, .tripCard .tripCardContent {width: 100%!important;}
.tripFeaturedPhoto img{width:100%!important;}

.tripCardTripId, .tripCardOutfitterId {color:#ccc; font-size:13px;}



/*
.pgpGrid .jet-listing-grid__item > div,
.teamMemberGrid .jet-listing-grid__item > div{ display: -webkit-box;  display: -ms-flexbox;  display: flex;  -webkit-box-orient: vertical;  -webkit-box-direction: normal;
    -ms-flex-direction: column;    flex-direction: column;    background: #fff;  border-radius: .1875rem;    box-shadow: 0 2px 4px 0 rgba(50,49,61,0.25);   
  padding: 10px 10px 14px!important;    overflow: hidden;    position: relative; max-width: 435px;    margin: 0 auto;}
.pgpGrid .jet-listing-grid__item > div{padding:0 0 14px!important;}
*/


/* PDP */
#tripGallery .e-gallery-grid a:first-child .e-gallery-image {grid-column-start: 1!important;   grid-column-end: 1 span2!important;   grid-row-start: 1!important;   /* margin-right: 10px!important;*/}
/*#tripGallery .e-gallery-masonry a:first-child .e-gallery-image {
  grid-column-start: 1!important;   grid-column-end: 1 span2!important;   grid-row-start: 1!important;}
*/

#physicalLevel.Easy {color:#00B200!important;}
#physicalLevel.Moderate {color:#003FFF!important;}
#physicalLevel.Difficult {color:#BA001A!important;}
#physicalLevel.Extreme {color:#000!important;}

/* swipebox trip photo gallery lightbox */
/* Navigation Bar: vertical position */
#swipebox-bottom-bar {  position: absolute;  top: 50%; bottom: auto;  left: 0;  right: 0;  background:transparent!important;  transition: none; }
/* Navigation Bar: override position when is active */
#swipebox-bottom-bar.visible-bars {   -webkit-transform: translate3d(0px, -25px, 0px);  transform: translate3d(0px, -25px, 0px);}
/* Navigation arrows: horizontal position */
#swipebox-arrows {  max-width: 100%!important; width: 98!important;}
#swipebox-bottom-bar.visible-bars {
    -webkit-transform: translate3d(0,0,0)!important;
    transform: translate3d(0,0,0)!important;
}